/* CSS Document */

body
{
	margin: 0;
	padding: 0;
	font: 12px Verdana, Helvetica, sans-serif;
	background-image:url(images/bg4.jpg);
	background-position: center;
	background-repeat: repeat-y;
	background-color:#666633;
}

	h1 {
	font: 14px Verdana, Helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
	}

	ul li{
	list-style:url(images/bullet.png);
	
	}
	
	a:link, a:visited
	{ 
		color: #fff; 
		text-decoration: none;
	}
	
	a:hover, a:active
	{ 
		color: #fff; 
		text-decoration: underline;
	}
	
	p
	{
	text-align: left;
	color:#666666;
	}	
	
	p.testimonials{
	padding:0 0 0 75px;
	line-height: 190%;
	color:#333300;
	font-style:italic;
	}
	span.testimonials2{
	padding:0 0 0 85px;
	font-style:italic;
	color:#999966;
	margin-bottom:4px;
	}
	span.testimonials3{
	padding:0 0 0 45px;
	font-style:italic;
	color:#666633;
	margin-bottom:4px;
	}
	p.testimonials br {line-height:240%;}

#container
{
	width: 840px;
	margin: auto;
	background-color: #fff;
	color: #666666;
	font-size: 100%;
	font-stretch:semi-expanded;
	background-image:url(images/logo_man.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
}



#header
{
	height: 130px;
	width: 840px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	color:#0066FF;
}

#header th ul
{
	padding: 8em 0 0 0;
	font: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	width: 100%;
	list-style:none;
}

#header th li {
	display:inline;
	padding: 0 0 0 1em;
		}
		
	.divide{
	padding: 0 .25em 0 .8em;
	color: #CC6600;
	}

#header	a:link, a:visited
	{ 
		color: #666633; 
		text-decoration: none;
	}
	
#header	a:hover, a:active
	{ 
		color: #666633;
		text-decoration: underline;
	}

/*TOP NAVIGATION*/
#navcontainer {
	width: 840px;
	height: 31px;
	background-image: url(images/navbar3.jpg);
	background-position:right;
	background-repeat:no-repeat;
	color: #666633;
	font-family: 100% verdana, helvetica, sans-serif;
	font: 100% Verdana, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: middle;
}

	#navcontainer ul {
	padding: .85em 0 0 0;
	margin: 0;
	font: Verdana, Arial, Helvetica, sans-serif;
	text-align:right;
	list-style:none;
	}

	#navcontainer li {
	margin: 0;
	display:inline;
	padding-right: 214px;
		}
	
	#navcontainer p {	
	font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding-top: 8px;
    text-align: center;
	}
	
	#navcontainer p a {
		color: #CC6600;
	}
	
	.navdivide{
	padding: 0 .25em 0 .8em;
	color: #666633;
	}
	
	.navdivide2{
	padding: 0 .25em 0 1em;
	color: #666633;
	}
	
	#navcontainer li a:link, #navcontainer li a:visited {
		text-decoration:none;
		color: #CC6600;
		}
	#navcontainer li a:hover, #navcontainer li a:active {
		text-decoration:underline;
		color: #CC6600;
		}


/*MAIN CONTENT SECTION*/	
#content
{
	line-height: 185%;
	padding: 2em 3.5em 2em 4.5em;
	height: 100%;
}

	#content a:link, #content a:visited  
		{ 
			color: #0066FF;
			text-decoration: underline;
		}
	
	#content a:hover, #content  a:active
		{ 
			color: #0099FF;
			text-decoration: underline;
		}
		
#content .imgfloat2{
	float: left;
	padding: 0 1em 0 0;
	}

#contact{
	margin: auto;
	background-image: url(images/infobox.jpg);
	width: 262px;
	height: 85px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 100%;
	color:#666633;
	font-weight:bold;
	font-stretch:semi-expanded;
	line-height: 150%;
}

p.contact{
text-align:center;
color:#666633;
padding-top: .75em;
}

#contact a:link, #contact a:visited  
		{ 
			color: #CC6600;
			text-decoration: underline;
		}
	
#contact a:hover, #contact  a:active
		{ 
			color: #FF7300;
			text-decoration: underline;
		}

/*GALLERY*/

#gallery-page h4 {color: #666633; line-height:160%; text-transform:uppercase; font-size:120%; padding-top:12px;}
.gallery-gap { width:20px;}
.gallery-content {text-align:center;font-weight:bold; width:220px;}


/*COPYRIGHT BAR*/
#footer {
	width: 840px;
	height: 31px;
}

p.copyright
{
	margin: 0;
	padding-top: 0.7em;
	color: #666633;
	font: 90% arial, helvetica, sans-serif;
	text-align: center;
}
	
	p.copyright a:link, p.copyright a:visited
{

	color: #666633;
	text-decoration: underline;
}

	p.copyright a:active, p.copyright a:hover
{

	color: #CC6600;
	text-decoration: underline;
}
